public class SwitchDemo
{
    public static void main(String[] args)
    {
          int number = 4;
          String letterGrade = aMethod(number);
          System.out.println("The converted number is " + letterGrade);
    }        
    public static String aMethod(int number)
    {
          String converted;
          if (number == 4)
          {
                   converted = "C";
          }
          else
          {
                   converted = "F";
          }
          return converted;
    }
}
 